.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block; zoom:1;}
/* End hide from IE-mac */


body { padding: 0px; margin: 0px; background: #ffffff; font-family: 'Arial', 'Ubuntu', 'PT Serif', 'Tahoma'; /*font-family: 'FontPrimary', 'Open Sans', sans-serif;*/ font-size: 17px; color: #272727; }
a { color: #279AD5; text-decoration: underline; }
a:hover { color:#F1C20D; text-decoration: underline; }

img { border: 0; }
img a{ border: 0; }

.rss { float: left; padding: 0 10px 0 0; }
.orange-header { line-height: 22px; font-size: 19px; color: #F1C20D; display: block; margin-bottom: 10px; }
.orange-header a { color: #F1C20D; }
.green-header { font-size: 18px; color: #9FCD1C; display: block; margin-bottom: 10px; padding: 0; }
.green-header a { color: #9FCD1C; }

.overhead { background: url("/_design_3.0/images/overhead1400.jpg") left top no-repeat #ffffff; height: 100px; position: relative; }
.logo { padding: 5px 0 0 12px; }

/* .topmenulogo { font-size: 14px; line-height: 14px; padding: 14px 0 0 80px; margin: 0 370px 10px 0; float: left; }
.topmenulogo a { display: block; float: left; width: 150px; background: url("/_design_3.0/images/dot-green.gif") 6px 5px no-repeat; margin: 0 0 8px; padding: 0 0 0 17px; }
*/

.topmenuall {display: inline-flex;}
.topmenuup { width: 165px; display: inline-block; font-size: 14px; line-height: 25px; margin: 10px 15px 15px;}
.topmenuup a {background: url("/_design_3.0/images/dot-green.gif") 6px 9px no-repeat; padding: 0 0 0 15px;}

.mainmenu { background: url("/_design_3.0/images/mainmenu1400.gif") left top no-repeat #3F90B9; height: 35px; font-size: 15px; color: #ffffff; }
.mainmenu .inner { text-align: left; padding-top: 6px; padding-left: 12px; }
.mainmenu a { color: #ffffff; text-decoration: none; font-size: 17px;}
.mainmenu a:hover { color:#f2ecec; text-decoration: none; }

ul.topmenu { list-style: none; margin: -2px 0 0; padding: 0 20px; }
ul.topmenu li { display: block; float: left; margin: 0; padding: 0; position: relative; height: 20px; }
ul.topmenu li ul { display: none; list-style: none; position: absolute; top: 16px; left: -17px; border: 1px solid #289db6; background: #c8e5f4; border-radius: 5px; margin: 0 0 0 0; padding: 0 0 0 0; z-index: 8000; }
ul.topmenu li ul li { margin: 0; padding: 6px 16px; width: 180px; float: none; height: auto; }
ul.topmenu li ul li a { color: #279AD5; }
ul.topmenu li ul li a:hover { color: #fff; }
ul.topmenu li:hover ul { display: block; }
ul.topmenu li ul li:hover { background: #156e9c; }
ul.topmenu li ul li:hover a { color: #fff; }

ul li { padding: 5px 0;}

.google { float: right; width: 220px; padding-top: 3px; color:black; }
.google form { padding: 0px; margin: 0px; }
.google input { font-size: 13px; }
.google input.button { background: transparent; border: 0px; font-weight: Bold; color: #ffffff; text-decoration: underline; cursor: pointer; }
.google input.text { border: 1px solid #7E9DB9; width: 150px; }

.columns { padding: 0 260px 0 200px; }

.column-left { float: left; position: relative; width: 260px; margin-left: -100%; right: 200px; background: transparent; font-size: 11px; line-height: 12px; }
.column-left-padding { padding-left: 12px; padding-right: 10px; }

.column-right { float: left; position: relative; width: 260px; margin-right: -260px; background: transparent; font-size: 11px; line-height: 12px; }
.column-right-padding { padding: 0 20px;}

.crp { padding-left: 7px; padding-right: 12px; }
.crp-fixed { position: fixed; top: 0px; width: 312px; }

.column-center-wide { float: left; position: relative; width: 100%; }

.column-center-wide-tours {
     float: left;
     padding-left: 0;
     width: 1000px;
 }

.palmback { position: absolute; z-index: 0; margin-top: -130px; }
.palmback-border { position: absolute; z-index: 2; margin-top: -170px; margin-left: 260px; }
.palmspacer { height: 70px; }
.palmmenu { padding-top: 10px; padding-bottom: 60px; line-height: 20px; z-index: 10; background: url("/_design_3.0/images/palm.gif") left bottom no-repeat; }
.palmmenu a { color: #156A97; text-decoration: underline; }
.palmmenu a:hover { color:#F1C20D; text-decoration: underline; }

.news-item { margin: 0 0 10px 0; font-size: 16px; line-height: 20px;}
.news-item-onmain { padding: 0; margin: 0px 0px 2px 0px; }
.news-short-text { margin: 0px 0px 15px 0px; }
.title-link-onmain { font-weight: Bold; }
.news-image { float: right; margin: 4px 0 5px 10px;border: 1px solid #D8D8D8;padding: 1px;}
/*.news-image img {border: 1px solid #D8D8D8;padding: 1px;}*/

.news-line-announce { border-bottom: 1px solid #D8D8D8; padding: 15px 12px; margin: 0 -12px; }
.news-line-announce:nth-child(even) { background: #F3F3F3; }
.news-line-announce img { float: left; margin-right: 10px; padding: 1px; border: 1px solid #d8d8d8; max-width: 130px; max-height: 140px; }

.subscribe { padding: 5px 0 0 0; margin: 0px; font-size: 16px;}
.subscribe input { font-size: 11px; border: 1px solid #333333; }
.subscribe input.button { height: 17px; }
.today_sub {padding-bottom: 5px; font-size: 14px;}

.greenline { border-top: 1px solid #9ECC1B; margin-top: 10px; margin-bottom: -10px;}
.column-left .greenline { position: absolute; width: 265px; margin-top: -9px; }
.column-right .greenline { position: absolute; margin-left: -5px; width: 265px; margin-top: -9px; }

.banner-right { height: 425px; }
.banner-right .banner-code { position: absolute; z-index: 100; margin-top: 20px; margin-left: 0px; }

.referenceline { padding: 0 0 7px; margin: 0px; line-height: 24px; font-size: 16px;}
.referenceline b { font-weight: Normal !important; }
.referenceline .ext_info { display: block; font-size: 14px; color: #848484; }
.referenceline .ext_info a { color: #848484; text-decoration: underline; }
.referenceline .ext_info a:hover { color:#000000; text-decoration: underline; }
.referenceline .alltext { display: inline-block; vertical-align: top;  }
.referenceline td { vertical-align: top; }
.referenceline img { padding: 1px; border: 1px solid #D8D8D8; margin: 0px 10px 0px 0px; display: inline-block; vertical-align: top; }
.referencebar .referenceline { padding: 7px 12px; border-bottom: 1px solid #D8D8D8; }
.referencebar .referenceline:nth-child(even) { background: #F3F3F3; }

.reference_preview { padding: 7px 12px; border-bottom: 1px solid #D8D8D8; margin: 0 -12px; }
.reference_preview:nth-child(even) { background: #F3F3F3; }

.arrow-link { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 20px; background: url("/_design_3.0/images/arrow.gif") 0px 10px no-repeat; font-size: 16px; font-weight: Bold; }
a.arrow-link { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 20px; background: url("/_design_3.0/images/arrow.gif") 0px center no-repeat; font-size: 16px; font-weight: Bold; }
a.arrow-link-1 { display: block; margin-top: 5px; margin-left: 7px; margin-bottom: 6px; padding-left: 20px; background: url("/_design_3.0/images/arrow.gif") 0px 6px no-repeat; font-size: 16px; font-weight: Bold; }

.arrow-link-2 { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 20px; background: url("/_design_3.0/images/arrow.gif") 0px 10px no-repeat; font-size: 16px; font-weight: Bold; }
a.arrow-link-2 { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 20px; background: url("/_design_3.0/images/arrow.gif") 0px 10px no-repeat; font-size: 16px; font-weight: Bold; }

.plus-link { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 17px; background: url("/_design_3.0/images/plus.gif") 0px 7px no-repeat; font-size: 16px; font-weight: Bold; }
a.plus-link { display: block; margin-left: 7px; margin-bottom: 6px; padding-left: 17px; background: url("/_design_3.0/images/plus.gif") 0px 7px no-repeat; font-size: 16px; font-weight: Bold; }

.addrefright {clear: left; float: right; margin-top: -25px; }

.gd-bottom { background: url("/_design_3.0/images/gd-bottom.gif") left bottom repeat-x #ffffff; }
.gd-top { background: url("/_design_3.0/images/gd-top.gif") left top repeat-x; }
.gd-left { background: url("/_design_3.0/images/gd-left.gif") left top repeat-y; }
.gd-right { background: url("/_design_3.0/images/gd-right.gif") right top repeat-y; }

.corners-block { padding: 12px 30px; }
.corners-nopadding { padding: 5px 5px 15px; }

.std-content {margin: 10px 30px; clear: left;}

div.experience { margin: 0px; padding: 0px 0px 20px 0px; }
div.experience .country { font-size: 11px; color: #848484; }
div.experience .country a { color: #848484; text-decoration: underline; }
div.experience p.info { margin: 10px 0px 0px 0px; padding: 0px; }


div.clear { clear: both; padding-top: 10px;}
.bg-white { background: #ffffff; }

.layer-bottom { padding: 10px 0 0; }
.copyright { font-size: 14px; line-height: 23px; margin: 10px 30px;}
.allrights { padding-left: 18px; font-size: 11px; }
.kk a { font-size: 10px; }

.countries { min-height: 240px; line-height: 22px; }
.country-letter { font-weight: bold; font-size: 16px; padding: 6px 0 3px 0; display: block; }
.country-first { padding-top: 0; }
.yandex-direct { font-size: 13px; }
.yandex_direct_right { padding: 5px 0px 0px; }

.border-top-transparent { border-top: 1px solid transparent; }

.user { float: right; width: 220px; font-size: 14px; }
.a_cab { padding: 59px 0 0 0; margin: 0px; }

.user .login-links { margin-top: 15px; font-size: 15px; text-shadow: 0px 0px 3px #fff; }
.user .login-links span.login { margin-right: 25px; color: #000; text-decoration: none; border-bottom: 1px solid #777; cursor: pointer; }
.user .login-links a { color: #333; text-decoration: none; border-bottom: 1px solid #777;  }
.user .login-links span.login:hover,
.user .login-links a:hover { text-decoration: none; color: #279AD5; border-bottom: 1px solid #279AD5; }

.1a_form { padding: 0 0px 0px 0px; margin: 0px; }
.1a_form input.text { border: 1px solid #525252; width: 105px; font-size: 11px; color: #525252; text-align: right; margin-bottom: 2px; margin-top: 0px;  }
.1a_form input.button { background: transparent; border: 0px; font-size: 11px; font-weight: Bold; color: #077EB3; text-decoration: underline; cursor: pointer; text-shadow: 1px 1px 1px white, -1px -1px 1px white; }

#wrapper { z-index: 15000; display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.7; filter: alpha(Opacity=70); }
#login-dialog { z-index: 15001; display: none; position: fixed; left: 50%; top: 100px; width: 440px; padding: 30px; margin-left: -250px; background: #fff; box-shadow: 0 0 5px rgba(255, 255, 255, 0.75); font-size: 13px; }
#login-dialog .close { float: right; display: inline-block; width: 18px; height: 18px; background: url(/images/close.png); border: 0px; text-decoration: none; margin-top: 8px; }
#login-dialog .zag { font-size: 24px; color: #6AB75B; font-weight: Normal; margin: 0 0 18px 0;}
.a_form .formline { margin-bottom: 20px; }
.a_form label { display: inline-block; width: 95px; }
.a_form label.checkbox { display: inline; width: auto; }
.a_form input.text { font-size: 13px; border: 1px solid #818181; background: #fff; padding: 3px 6px; width: 160px; border-radius: 1px; margin-right: 20px; color: #202020; }
.a_form .enter { margin-left: 100px; }
.a_form input.button { cursor: pointer; color: #fff; background: #6AB75B; border: 0px; border-radius: 7px; padding: 5px 14px; width: 100px; font-weight: Bold; } 
.a_form textarea { font-size: 13px; border: 1px solid #818181; background: #fff; padding: 3px 6px; width: 160px; border-radius: 1px; margin-right: 20px; color: #202020; }
.vers_log_in a{ color: #279AD5; text-decoration: underline; }
.vers_log_in { text-align: right; margin-top: -25px; margin-right: 22px; }

.dialog_form { z-index: 15001; display: none; position: absolute; left: 50%; top: 100px; width: 740px; padding: 30px; margin-left: -400px; background: #fff; box-shadow: 0 0 5px rgba(255, 255, 255, 0.75); font-size: 13px; }
.dialog_form .close { float: right; display: inline-block; width: 18px; height: 18px; background: url(/images/close.png); border: 0px; text-decoration: none; margin-top: 8px; }
.dialog_form .zag { font-size: 24px; color: #6AB75B; font-weight: Normal; margin: 0 0 18px 0;}
.dialog_form .a_form label { width: 200px; text-align: right; vertical-align: top; margin-right: 10px; padding-top: 4px; }
.dialog_form .a_form input.text { width: 320px; vertical-align: top; }
.dialog_form .a_form textarea { width: 480px; height: 220px; vertical-align: top; }
.dialog_form .a_form .enter { margin-left: 220px; }
.dialog_form .a_form .code { display: inline-block; width: 320px; vertical-align: top; }
.dialog_form .result { padding: 0 0 12px 220px; }

.path { padding: 0 12px 12px 30px; font-size: 14px; border-bottom: 1px solid #9ECC1B; }
.contentbar { padding: 5px 30px; clear:left; }
.contentbar-no-hpadding { padding: 0 30px; }
.contentbar .path { display: block; font-size: 9px; color: #848484; padding: 8px 0 5px 0; border: 0px; }
.contentbar .path a { color: #848484; text-decoration: underline; }
h1 { font-weight: Normal; font-size: 32px; color: #6AB75B; margin: 20px 0; line-height: 35px;}
h2 { font-weight: Normal; font-size: 20px; color: #314A94; margin: 20px 0 0; }
h3 { font-weight: Normal; font-size: 18px; color: #272727; margin: 0 0 -10px 0; }
h4 { font-weight: Bold; font-size: 15px; color: #272727; margin: 0 0 5px 0; }

.gallery td { width: 250px; text-align: center; padding: 5px; border: 1px solid #D8D8D8; font-size: 13px; background: #F3F3F3; }
.gallery td img { margin-bottom: 5px; }
.gallery td:hover { background: #ffffff; }

.t_forum { width: 100%; border-left: 1px solid #DFDFDF; border-top: 1px solid #DFDFDF; }
.t_forum .small { font-size: 11px; color: #555555; }
.t_forum td, .t_forum th { vertical-align: top; font-size: 12px; padding: 3px; border-right: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; }
.t_forum th { font-weight: Bold; background: #EFEFEF; }
.t_forum td.spacer { background: #F4F8FD; }

.form * { font-size: 13px; }
.form input { width: 45%; }
.form textarea { width: 45%; height: 300px; }
.form input.button { border: 1px solid #505050; }

.f_bold { font-weight: Bold; }
.f_form { margin-bottom: 0; padding-bottom: 0px; }
.f_form * { font-size: 13px; }
.f_form input.text { width: 45%; border: 1px solid #505050;}
.f_form select { width: 45%; border: 1px solid #505050; }
.f_form textarea.short { width: 45%; height: 100px; }
.f_form textarea { width: 45%; height: 100px; border: 1px solid #505050;}
.f_form input.button { border: 1px solid #505050; }
input.button { border: 1px solid #505050; }

.error { color: #c00000; font-size: 14px; font-weight: Bold; }

.smalltext { font-size: 11px; }
input.protectcode { width: 90px; font-size: 20px; }

/* .sights-bar { wigth: 536px; } */
.sights-bar-unmargin { margin: 0 -12px; }
.sights-bar table { width: 100%; }
.sights-list { border-bottom: 1px solid #D8D8D8; padding: 7px 12px; width: 100%; }
.sights-list img { padding: 1px; border: 1px solid #D8D8D8; margin: 0px 10px 5px 0px; }

.sights_references { margin: 10px 0 12px; }
.sights_reference { border-bottom: 1px solid #D8D8D8; padding: 12px 12px; margin: 0 -12px; }
.sights_reference:nth-child(even) { background: #F3F3F3; }
.sights_reference .moderator { font-size: 10px; margin-top: 7px; }
.sights_reference .info { font-weight: Bold; }
.sights_reference p { padding: 0; margin: 7px 0 0 0; line-height: 16px; }
.sights_reference_hide { display: none; }
.sights_reference_all { border-bottom: 1px solid #D8D8D8; padding: 5px 7px 7px; margin: 0 -12px; background: #F3F3F3; text-align: center; }
.sights_reference_all .link { text-align: center; cursor: pointer; color: #279AD5; text-decoration: underline; }
.sights_reference_all .arrow { color: #6AB75B; font-size: 16px; }

.comment { border-bottom: 1px solid #D8D8D8; padding: 7px 30px; font-size: 15px; }
.zebra { background: #F3F3F3; }
.addcomment { clear: both; font-size: 19px; color: #6AB75B; padding: 10px 0 0 0; line-height: 25px; }
.looknextsight { clear: both; padding: 20px 0 10px; font-size: 16px; font-weight: Bold; color: #6AB75B; }
.looknextsight-all { float: right; margin-top: -27px; }

.content-image { margin: 0px 15px 10px 0px; }
.bb { padding: 0px; margin: 0px; font-size: 13px; font-weight: bold;}

.menu-referenceadd { font-weight: Bold; }
.personal-experience-list { line-height: 18px; margin-bottom: 18px; }

/* Öåíòðàëüíîå ìåíþ */
.menu { font-size: 14px; background: #f8f8f8; padding: 20px 0 10px 20px; margin: 0 0 10px 0; line-height: 16px;}
.menu a { display: inline-block; vertical-align: top; width: 210px; padding: 0 0 0 14px; background: url("/_design_3.0/images/dot-green.gif") 6px no-repeat; margin: 0px 0px 8px 0px; }
.menu a.green { color: #6AB75B; background: url("/_design_3.0/images/dot-orange.gif") 6px no-repeat; }
.menu a.green:hover { color:#F1C20D; text-decoration: underline; }
.menu .clear-spacer { display: inline-block; width: 180px; padding: 0 0 0 14px; margin: 0 0 8px 0; }
.menu .menu-spacer { padding: 14px 0 0 14px; margin: 8px 0; clear: both; }
.menu .total-spacer { display: inline-block; width: 524px; padding: 0px; font-size: 1px; }
/*
.menu { font-size: 11px; background: #f8f8f8; padding: 10px 0 0 5px; margin: 0 0 10px 0; }
.menu a { display: block; float: left; width: 183px; padding: 0 0 0 14px; background: url("/_design_3.0/images/dot-green.gif") 6px 5px no-repeat; margin: 0px 0px 8px 0px; }
.menu a.green { color: #6AB75B; background: url("/_design_3.0/images/dot-orange.gif") 6px 5px no-repeat; }
.menu a.green:hover { color:#F1C20D; text-decoration: underline; }
.menu .clear-spacer { display: block; float: left; width: 183px; padding: 0px 0px 0px 14px; margin: 0px 0px 8px 0px; }
.menu .menu-spacer { display: block; width: 720px; padding: 0px 0px 0px 14px; margin: 8px 0px; clear: both; }
.menu .total-spacer { display: block; width: 524px; padding: 0px; font-size: 1px; }
*/
/* end of Ìåíþ */


/* Styles for Rounded corners with using JavaScript */
.gd-corners { padding:0; margin-top: 3px; position:relative; }
span.t-r, span.t-l, span.b-r, span.b-l  { display:block; position:absolute; width: 15px; height: 15px; background-image: url("/_design_3.0/images/gd-corner.gif"); }
.t-r { top:0px; right:0px; background-position:100% 0 }
.t-l { top:0px; left:0px }
.b-r { bottom:0px; right:0px; background-position:100% 100% }
.b-l { bottom:0px; left:0px; background-position:0 100% }

.no-top-corner .t-r { background: transparent !important; }
.no-top-corner .t-l { background: transparent !important; }
/* End of Styles for Rounded corners with using JavaScript */


/* ÝÒÎ ÁËÎÊ ÑÎ ÇÂÅÇÄÎ×ÊÀÌÈ */

.star-rating,   
.star-rating a:hover,   
.star-rating a:active,   
.star-rating a:focus,   
.star-rating .current-rating{   
 background: url(/images/starrating_stars.gif) left -1000px repeat-x;   
 /* Â êà÷åñòâå ôîíà äëÿ ñûëîê, ñïèñêà è òåêóùåãî ðåéòèíãà  
    çàäàäèì íàøó êàðòèíêó è ðàñïîëîæèì åå ïîêà çà  
    ïðåäåëàìè ýëåìåíòà */  
}   
  
.star-rating{   
 position: relative;   
 width: 125px; /* Øèðèíà âñåãî ðåéòèíãà*/  
 height: 25px;   
 overflow: hidden;   
 list-style: none;   
 margin: 0;   
 padding: 0;   
 background-position: left top;   
 /* Ôîíîì áóäåò ÿâëÿòüñÿ "ïóñòàÿ" çâåçäî÷êà */  
}   
  
.star-rating li{   
 display: inline;   
 /* Ýëåìåíòû ñïèñêà ïîéäóò äðóã çà äðóãîì. */  
}   
  
.star-rating a,   
.star-rating .current-rating{   
 position: absolute;   
 top: 0;   
 left: 0;   
 text-indent: -1000em;   
 /* Óáåðåì òåêñò çà ïðåäåëû âèäèìîñòè */  
 height: 25px;   
 line-height: 25px;   
 outline: none;   
 overflow: hidden;   
 border: none;   
}   
  
.star-rating a:hover,   
.star-rating a:active,   
.star-rating a:focus{   
 background-position: left bottom;   
 /* Ïðè íàâåäåíèè ìûøêè è ò.ä. ôîíîì áóäåò  
    íèæíÿÿ ÷àñòü êàðòèíêè, à èìåííî "ïîäñâå÷åííàÿ"  
    çâåçäî÷êà */  
}   
  
/* Çàäàäèì ñòèëè äëÿ êàæäîé çâåçäî÷êè */  
.star-rating a.one-star{   
 width: 20%;   
 z-index: 6;   
}   
  
.star-rating a.two-stars{   
 width: 40%;   
 z-index: 5;   
}   
  
.star-rating a.three-stars{   
 width: 60%;   
 z-index: 4;   
}   
  
.star-rating a.four-stars{   
 width: 80%;   
 z-index: 3;   
}   
  
.star-rating a.five-stars{   
width:100%;   
z-index:2;   
}   
  
/* Òåêóùèé ðåéòèíã âûøå âñåõ è èìååò â êà÷åñòâå  
   ôîíà "íîðìàëüíóþ" çâåçäî÷êó */  
.star-rating .current-rating{   
 z-index: 1;   
 background-position: left center;   
}  

/* êîíåö áëîêà ñî çâåçäî÷êàìè */

.zvezdy { clear: left; float: left; }

.content-noir a { color: #000000; }
.content-noir a:hover { color:#279AD5; text-decoration: underline; }

.hotel-table { border-left: 1px solid #d8d8d8; border-top: 1px solid #d8d8d8; }
.hotel-table td, .hotel-table th { border-right: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; padding: 2px 5px; }
.hotel-table th { background: #f3f3f3; }


.calendar { display: block; width: 130px; margin-bottom: 10px; }
.calendar td, .calendar th { padding: 1px 2px; text-align: center; font-size: 16px; }

b.red { color: #F1C20D; }

.banner-header { padding: 2px 14px; background: #FF8B09; font-size: 15px; color: #FFFFFF; font-weight: Bold; }
.banners { border-bottom: 1px solid #FF8B09; background: url("/images/banners-bg.gif") left bottom; }
.banners td { padding-top: 12px; padding-bottom: 9px; vertical-align: top; }
.banners td.banner-image { padding-right: 10px; }
.banners .banner-text { font-size: 11px; color: #152036; }
.banners .banner-title { padding-bottom: 5px; font-size: 11px; font-weight: Bold; color: #F2C112; }
.banners .banner-title a { text-decoration: none; font-size: 11px; font-weight: Bold; color: #F2C112; }
.banners .banner-contacts { font-size: 11px; }

.text_advert { margin: 10px 0px 0px 0px; padding: 10px 0px 10px 10px; background: #f7f7f7; border-left: 5px solid #9ECC1B; }
.text_advert a { color: #000000;}
.text_advert b.header { color: #cdcdcd; }
.text_advert p { margin: 5px 0px 0px 0px; }

.topbanner { position: absolute; margin-left: 275px; margin-top: 10px; }
.468gdm { padding: 10px 0px 0px 20px; }

.lowprice { margin-left: 0px; margin-top: -8px; font-size: 15px; margin-bottom: 3px;}
.lowpriceavia { margin-left: 0px; margin-top: -9px; font-size: 13px; margin-bottom: 3px;}

.rzd { margin-left: 0px; margin-top: 30px; }

.linktop {position: fixed; right: 15px; bottom: 15px; display: none; background: #279ad5; border-radius: 4px; z-index: 99; padding: 2px; opacity: 0.5;}
.linktop:hover {opacity: 1;}

.more-data { clear: both; margin-top: 12px; }
.more-data-header { font-size: 20px; margin-bottom: 6px; color: #6AB75B; }

.chast2 { float: right; font-weight: Bold; padding: 10px 0 0; }
.chast1 { float: right; font-weight: bold; margin: -20px 0 0; }

.g728 { padding: 0 10px 10px; }
.main-page-content { float: left; padding: 0 0 15px;}
.booking {padding: 8px 0 0;}

.reference_photos { padding: 20px 0 0; }
.reference_photos .item { display: inline-block; vertical-align: middle; margin-right: 15px; margin-bottom: 20px; width: 210px; text-align: center; }
.reference_photos .item img { border: 1px solid #D8D8D8; padding: 1px; }

.quick-gallery { height: 160px; margin: 5px 0; position: relative; }
.quick-gallery .prev, .quick-gallery .next { display: block; width: 30px; position: absolute; top: 0; bottom: 0; cursor: pointer; z-index: 5000; }
.quick-gallery .prev { left: 0; background: url(../images/prev.png) center center no-repeat rgba(0,0,0, 0.2); }
.quick-gallery .next { right: 0; background: url(../images/next.png) center center no-repeat rgba(0,0,0, 0.2); }
.quick-gallery .prev:hover, .quick-gallery .next:hover { background-color: rgba(0,0,0, 0.5); }
.quick-gallery .photos { height: 160px; overflow: hidden; } 
.quick-gallery .photos .inner { width: 2000px; }
.quick-gallery .photos a { display: inline-block; vertical-align: middle; margin: 3px; outline: none; }
.quick-gallery .photos span.gallery-item { display: inline-block; vertical-align: middle; outline: none; position: relative; }
.quick-gallery .photos span.source { position: absolute; left: 5px; right: 5px; bottom: 5px; background: rgba(0,0,0, 0.5); text-align: right; padding: 2px 5px; font-size: 9px; color: #fff; }
.quick-gallery .photos span.source a { display: inline; margin: 0; vertical-align: baseline; color: #D8D8D8; }
.quick-gallery .photos img { height: 150px; padding: 1px; border: 1px solid #D8D8D8; }

.jHiddenPartShow { color: #279AD5; text-decoration: underline; cursor: pointer; }
.jHiddenPartShow:hover { color:#F1C20D; text-decoration: underline; }

span.image-data { display: block; position: relative; float: right; margin: 4px 0 5px 10px; }
span.image-data img { padding: 1px; border: 1px solid #D8D8D8; }
span.image-data span.source { position: absolute; left: 2px; right: 2px; bottom: 2px; background: rgba(0,0,0, 0.5); text-align: right; padding: 2px 5px; font-size: 9px; color: #fff; }
span.image-data span.source a { display: inline; margin: 0; vertical-align: baseline; color: #D8D8D8; }

.videorolik { padding: 0 0 10px; }
.googlemap { padding: 10px 0; }

blockquote { font-size: 16px; font-style: italic; background: #F3F3F3; padding: 1px 20px; border: 1px solid #D8D8D8;}
.counters {margin: 10px;}

.share_yandex {float: right; clear: both;}
.share_yandex_domain {display: inline-flex; float:right; }
.ref {margin-top: -30px;}
.share_yandex_1 {float: left; padding: 5px 0 10px 0;}
.share_yandex_2 {float: left; margin: 12px 0 0 4px;}
.g_plus {margin: -4px 0 0 5px; }
.g_plus_1 {float: left;}
.g_plus_2 {display: inline-flex; float: right;}
.g_plus_2_domain {margin: 8px 0 0;}
.tc {margin: 10px 6px 10px 0; width: 250px; float: left; font-size: 16px; text-align: center;}
.tc3 {clear: both;}

.s_l {margin: 10px 20px 0 20px;}
